Subject: Fwd: RESIGNATION LETTER
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 12 Sep 2019 05:21:18 -0700 (MST)

Hi, 

Can you please confirm if her last working day would be 13th October? 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Sankarshan Rajan" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Monday, 9 September, 2019 13:01:45 
Subject: Fwd: RESIGNATION LETTER 

HI Ayushi, 

Here is Neeti Sharma Spanish agent's resignation. Please speak with Sir and confirm her last date. 

Kind Regards, 
Sankarshan Rajan 

From: "Neeti Sharma" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, September 5, 2019 2:23:11 PM 
Subject: RESIGNATION LETTER 

Respected Sir Sankarshan , 

I am writing this letter to inform you that I would like to resign from 13th September as I am going oversees for my studies . I will not be able to continue work after 13th October 2019 .. 

Hoping to hear from you soon 
Thanking you for your help in advance 

SIncerely 
Neeti